:root {
    --gold: #A4824B;
    --dark-gold: #82683B;
    --blue: #A7BBCB;
    --linen-50: #FBF8F4;
    --linen: #F5F1EB;
    --warm-light-gray: #A39E9D;
    --warm-medium-gray: #74726D;
    --warm-dark-gray: #3D3C39;
    --almost-black: #212121;
}

body a,
body .post-meta a {
    color: var(--gold);
    transition: ease all .2s;
}

body a:hover,
body .post-meta a:hover {
    color: var(--dark-gold);
}

body #termly-code-snippet-support button,
.sc-aXZVg.csvDjg button,
body #page button {
    margin: 0px 6px;
    background-color: var(--gold)!important;
    border-radius: 0;
    font-family: "freight-sans-pro",sans-serif!important;
    font-weight: 500;
    line-height: 1;
    height: auto;
    padding: 1rem 1.2rem;
    color: #fff;
    text-transform: uppercase;
    transition: ease all .2s;
    border-color: var(--gold)!important;
}

.termly-styles-module-solid-aab01d.termly-styles-module-primary-c223ae {
	font-weight: 500!important;
}

body #termly-code-snippet-support button svg g,
.sc-aXZVg.csvDjg button svg g,
body #page button svg g {
    color: #fff;
}

body #termly-code-snippet-support button:hover,
.sc-aXZVg.csvDjg button:hover,
body #page button:hover {
    background-color: var(--dark-gold)!important;
    border-color: var(--dark-gold)!important;
}

body #termly-code-snippet-support div,
body #termly-code-snippet-support div *:not(button),
.sc-aXZVg.csvDjg div,
.sc-aXZVg.csvDjg div *:not(button),
body .post-meta {
    font-family: "freight-sans-pro",sans-serif !important;
    color: var(--almost-black) !important;
}

body #termly-code-snippet-support div,
body #termly-code-snippet-support div *:not(button, h1, h2, h3, h4, h5, h6),
.sc-aXZVg.csvDjg div,
.sc-aXZVg.csvDjg div *:not(button, h1, h2, h3, h4, h5, h6),
body .post-meta {
    font-size: 18px;
    line-height: 25px;
}

body #termly-code-snippet-support h2 {
    font-size: 1.5rem;
    line-height: 1.2;
}

/****************/
/*    HEADER    */
/****************/
#header {
    max-width: 1320px;
    margin: 0 auto!important;
    padding: 35px 40px 0;
    z-index: 10;
}

#header #header-inner {
    padding-bottom: 40px;
    border-bottom: 1px solid var(--almost-black);
}

#header #header-main > .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    max-width: unset;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#header #header-logo {
    max-width: 30%;
    min-width: 300px;
    z-index: 10;
}

#header #logo img {
    width: 100%;
    max-width: 420px;
    min-width: unset;
    height: 100%;
    min-height: unset;
}

#header #header-main > .wrapper::before,
#header #header-main > .wrapper::after,
#header #header-main .nav-wrapper::before,
#header #header-main .nav-wrapper::after,
#header #header-main .nav-wrapper .nav-container::before,
#header #header-main .nav-wrapper .nav-container::after {
    content: '';
    display: none;
}

#header #header-main .nav-wrapper {
    height: 14px;
}

#header #header-main .nav-wrapper .nav-container {
    margin-bottom: 0;
}

#header #header-main .nav-container .flexnav {
    margin-bottom: 0;
    gap: 4rem;
  }

#header #header-main .flexnav li a {
    padding: 0;
    font-family: "termina", sans-serif;
    font-size: 13px;
    line-height: 1.25;
    font-weight: 400;
    letter-spacing: 2.3px;
    text-transform: uppercase;
    color: var(--gold);
    transition: ease all .2s;
}

#header #header-main .flexnav li a:hover {
    color: var(--dark-gold);
}

/************/
/*   Main   */
/************/
body #main {
    padding-bottom: 0;
    overflow: hidden;
}

body .wrapper {
    max-width: 1320px;
    padding: 0 40px;
}

.page-template-page-gutenberg #content {
    margin-right: 0;
}

.page-template-page-gutenberg .wpsdc-drop-cap {
    float: none;
    padding: 0;
    font-size: inherit;
    line-height: inherit;
}

/** Featured Posts **/
.gorilion-post-item.is-main {
    display: flex;
    flex-wrap: wrap;
}

.gorilion-post-item.is-main .main-left {
    width: 35%;
    padding-right: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-category {
    font-family: "Termina",sans-serif;
    font-size: 12px;
    line-height: 1.25;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    color: var(--almost-black);
    margin-bottom: .3rem;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-title {
    font-family: "freight-display-pro", serif;
    font-size: 52px;
    line-height: 56px;
    font-weight: 400;
    color: var(--almost-black);
    margin-bottom: 1rem;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(.is-main) .gorilion-post-title {
    font-size: 40px;
    line-height: 46px;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item.is-main .gorilion-post-button {
    border: 1px solid var(--gold);
    border-radius: 0;
    font-family: "freight-sans-pro",sans-serif;
    font-weight: 500;
    line-height: 1;
    padding: .8rem 1.2rem;
    color: #fff;
    font-size: 15px;
    background-color: var(--gold);
    text-transform: uppercase;
    transition: ease all .2s;
    display: inline-block;
    width: max-content;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item.is-main .gorilion-post-button:hover {
    background-color: var(--dark-gold);
    border-color: var(--dark-gold);
    color: #fff;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(.is-main) .gorilion-post-button {
    font-family: "freight-sans-pro",sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    text-decoration: underline;
    text-transform: capitalize;
    color: var(--almost-black);
    grid-area: button;
	transition: ease all .2s;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(.is-main) .gorilion-post-button:hover {
	color: var(--dark-gold);
}

.gorilion-post-item.is-main .main-right {
    width: 65%;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-recent-posts {
    display: grid;
    grid-template-columns: 1fr 1fr; 
    grid-auto-rows: auto;
    row-gap: 3rem; 
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item {
    padding-bottom: 3rem;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item.is-main {
    grid-column: 1 / -1; 
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(.is-main) {
    grid-column: span 1;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:nth-child(even) {
    padding-right: 3rem;
    position: relative;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:nth-child(even)::after {
    content: '';
    position: absolute;
    width: 1px;
    height: calc(100% - 3rem);
    background-color: var(--warm-light-gray);
    top: 0;
    right: 0;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:nth-child(odd):not(:first-of-type) {
    padding-left: 3rem;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(:nth-last-child(-n + 2)) {
    border-bottom: 1px solid var(--warm-light-gray);
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(.is-main) .gorilion-post-thumbnail img {
    width: 100%;
    max-width: 280px;
/*     aspect-ratio: 1 / 1;  */
    object-fit: cover; 
    display: block;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(.is-main) {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
        "thumb title"
        "excerpt excerpt"
        "button button";
    column-gap: 0;
    row-gap: 1rem;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(.is-main) .gorilion-post-thumbnail { 
    grid-area: thumb; 
    padding-right: 1rem;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(.is-main) .cat-title-group { 
    grid-area: title; 
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(.is-main) .gorilion-post-excerpt  { 
    grid-area: excerpt; 
}


/** Recent Posts Block **/
.homepage-recent-posts.gorilion-recent-posts {
    margin-top: 2rem;
    padding: 4rem 0;
    position: relative;
}

.homepage-recent-posts.gorilion-recent-posts.linen-bg::before {
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: 200vw;
    top: 0;
    left: -50%;
    background-color: var(--linen-50);
    z-index: 1;
}

.homepage-recent-posts.gorilion-recent-posts .recent-posts-main {
    display: flex;
    position: relative;
    z-index: 5;
}

.homepage-recent-posts.gorilion-recent-posts .recent-posts-main .main-left {
    width: calc(70% - 2rem);
    padding-right: 2rem;
}

.homepage-recent-posts.gorilion-recent-posts .recent-posts-main .main-right {
    width: 30%;
}

.homepage-recent-posts.gorilion-recent-posts .main-post-content {
    padding-bottom: 2rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid var(--almost-black);
}

.homepage-recent-posts.gorilion-recent-posts h2 {
    font-family: "termina", sans-serif;
    font-size: 22px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 3.1px;
    text-transform: uppercase;
    color: var(--gold);
    position: relative;
    z-index: 10;
    margin-bottom: 1rem;
}

.homepage-recent-posts.gorilion-recent-posts .gorilion-post-category {
    font-family: "freight-sans-pro",sans-serif;
    font-size: 12px;
    line-height: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    color: var(--gold);
    margin-bottom: .3rem;
}

.homepage-recent-posts.gorilion-recent-posts .main-post-content .gorilion-post-title {
    font-size: 34px;
    line-height: 38px;
}

.homepage-recent-posts.gorilion-recent-posts .gorilion-post-title {
    font-family: "freight-display-pro", serif;
    font-size: 24px;
    line-height: 29px;
    font-weight: 400;
    color: var(--almost-black);
    margin-bottom: 1rem;
}

.gorilion-recent-posts .gorilion-post-title a {
    color: var(--almost-black);
}

.gorilion-recent-posts .gorilion-post-title a:hover {
    color: var(--gold);
}

.gorilion-recent-posts .gorilion-post-excerpt {
    font-family: "freight-sans-pro", sans-serif;
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
    margin-bottom: 16px;
    color: var(--almost-black);
}

.homepage-recent-posts.gorilion-recent-posts .gorilion-post-button {
    border: 1px solid var(--gold);
    border-radius: 0;
    font-family: "freight-sans-pro",sans-serif;
    font-weight: 500;
    line-height: 1;
    padding: .8rem 1.2rem;
    color: #fff;
    font-size: 15px;
    color: var(--gold);
    text-transform: uppercase;
    transition: ease all .2s;
    display: inline-block;
}

.homepage-recent-posts.gorilion-recent-posts .gorilion-post-button:hover {
    background-color: var(--dark-gold);
    border-color: var(--dark-gold);
    color: #fff;
}

.homepage-recent-posts.gorilion-recent-posts .recent-posts-list .gorilion-post-item:not(:last-of-type) {
    margin-bottom: 1rem;
}

.homepage-recent-posts.gorilion-recent-posts .recent-posts-list .gorilion-post-item:not(:last-of-type)::after {
    content:'';
    display: block;
    width: 60px;
    height: 1px;
    background-color: var(--almost-black);
    margin-top: 1rem;
}


/** Favorite Topics **/
.gorilion-category-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 2rem 0;
}

.gorilion-category-list.favorite-topics {
    background-color: var(--blue);
    position: relative;
    z-index: 1;
}

.gorilion-category-list.favorite-topics::before {
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: 200vw;
    top: 0;
    left: -50%;
    background-color: var(--blue);
    z-index: 1;
}

.gorilion-category-list .gcl-title {
    margin-bottom: 0;
    font-family: "termina", sans-serif;
    font-size: 22px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 3.1px;
    text-transform: uppercase;
    color: #fff;
    z-index: 9;
    max-width: 200px;
}

.gorilion-category-list .gcl-list {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    justify-content: center;
    align-items: stretch;
    z-index: 9;
    row-gap: 1rem;
}

.gorilion-category-list .gcl-list .gcl-item {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 172px;
}

.gorilion-category-list .gcl-list .gcl-item {
    padding: 0 1rem;
    border-left: 1px solid #FFF;
} 

.gorilion-category-list .gcl-list .gcl-item:last-of-type {
    padding-right: 0;
} 

.gorilion-category-list .gcl-list .gcl-item a {
    font-family: "freight-display-pro", serif;
    font-size: 28px;
    line-height: 32px;
    font-weight: 500;
    color: #fff;
} 

.gorilion-category-list .gcl-list .gcl-item a:hover {
    color: var(--gold);
}

/** You Might Also Like **/
.sp-related-posts {
    position: relative;
    padding: 3rem 0 5rem;
}

#footer-posts h2.section-title,
#footer-posts h2.section-title span,
.sp-related-posts h2 {
    font-family: "termina", sans-serif;
    font-size: 22px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 3.1px;
    text-transform: uppercase;
    color: var(--gold);
    text-align: center;
    position: relative;
    z-index: 10;
}

#footer-posts .wrapper > div,
.sp-related-posts .related-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 60px;
    position: relative;
    z-index: 10;
    max-width: 1036px;
    margin: 3rem auto 0;
}

#footer-posts .wrapper > div::before,
#footer-posts .wrapper > div::after {
    display: none;
}

#footer-posts .wrapper > div .post-s2 {
    width: 100%;
}

#footer-posts .wrapper > div .post-s2 .post-s2-title,
.sp-related-posts .related-list .related-card h3 {
    margin: .5rem 0 .7rem;
    transition: ease all .2s;
    font-family: "freight-display-pro",serif;
    font-size: 24px;
    line-height: 29px;
    font-weight: 400;    
    text-align: left;
    text-transform: none;
    padding: 0;
}

#footer-posts .wrapper > div .post-s2 .post-s2-title:hover,
.sp-related-posts .related-list .related-card:hover h3 {
    color: var(--gold);
}

#footer-posts .wrapper > div .post-s2-thumb-cats,
#footer-posts .wrapper > div .post-s2-thumb-cats a,
.sp-related-posts .related-list .related-card .related-category {
    font-family: "freight-sans-pro", sans-serif;
    font-size: 12px;
    line-height: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    color: var(--warm-light-gray);
    margin: 0;
}

#footer-posts .wrapper > div .post-s2-thumb {
    margin-bottom: 0;
}

#footer-posts .wrapper > div .post-s2-thumb-cats {
    text-align: left;
    margin-top: 1rem;
}

#footer-posts .wrapper > div .post-meta {
    display: none;
}

.single-mrdt_recipes h4.recipe-post-single-heading {
    font-size: 1.5rem;
    text-transform: none;
    letter-spacing: 1px;
    font-weight: 400;
}

.single-mrdt_recipes .recipe-post-single-heading, 
.single-mrdt_recipes .blog-post-single-heading {
    border-bottom: 1px solid var(--gold);
}

.single-mrdt_recipes,
.single-mrdt_recipes .recipe-post-single-ingredient {
    font-family: "freight-sans-pro", sans-serif;
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
    margin-bottom: 1rem;
    color: var(--almost-black);
}

.single-mrdt_recipes .recipe-post-single-instruction-num {
    background-color: var(--gold);
}

/**************/
/*   Footer   */
/**************/
#pre-footer {
    padding: 4rem 1rem;
    background-color: var(--linen-50);
}

#pre-footer .wrapper {
    max-width: 1036px;    
}

#pre-footer #mc_embed_signup_scroll {
    display: flex;
}

#pre-footer h2 {
    font-family: "termina", sans-serif;
    font-size: 22px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 3.1px;
    text-transform: uppercase;
    color: var(--gold);
    position: relative;
    z-index: 10;
}

#pre-footer .f-left-column {
    width: 50%;
    padding-right: 6rem;
}

#pre-footer .f-left-column p {
    font-family: "freight-sans-pro", sans-serif;
    font-size: 16px;
    line-height: 1.35;
    font-weight: 400;
    color: var(--almost-black);
    margin-bottom: 1rem;
}

#pre-footer #mce-EMAIL {
    border: 1px solid var(--gold) !important;
    border-radius: 0;
    background: transparent;
    color: var(--almost-black);
    padding: 0.8rem;
    width: 100%;
}

#pre-footer .f-right-column {
    width: 50%;
}

#pre-footer .f-right-column label,
#pre-footer .f-right-column p {
    font-family: "freight-sans-pro", sans-serif;
    font-size: 14px;
    line-height: 1.25;
    font-weight: 400;
    color: var(--almost-black);
    margin-bottom: 0.5rem;
}

#pre-footer .f-right-column p a {
    color: var(--gold);
    transition: ease all .2s;
}

#pre-footer .f-right-column p a:hover {
    color: var(--dark-gold);
}


#pre-footer .f-right-column label {
    font-weight: 600;
    color: var(--warm-light-gray);
}

#pre-footer .f-right-column input[type="checkbox"] {
    margin-right: 0.3rem;
}

#pre-footer fieldset {
    border: none;
    margin: 0 2px;
    padding: 0 0 0.5rem;
}

#pre-footer #mc_embed_signup .button {
    background-color: var(--gold);
    border-radius: 0;
    font-family: "freight-sans-pro", sans-serif;
    font-weight: 500;
    line-height: 1;
    height: auto;
    padding: 1rem 1.2rem;
    color: #fff;
    margin-top: 1rem;
}

#pre-footer #mc_embed_signup .button:hover {
    background-color: var(--dark-gold);
}

body #footer {
    margin-top: 0;
}

body #footer #footer-widgets {
    background-color: var(--warm-dark-gray);
    padding-left: 1rem;
    padding-right: 1rem;
}

body #footer-widgets .widget {
    margin-top: 0;
}

body #footer-widgets .widget#text-4,
body #footer-widgets .widget#nav_menu-2 {
    padding: 2rem 0 1rem 1rem;
}

body #footer-widgets .widget#text-4::after {
    content:'';
    display: block;
    width: 60px;
    height: 1px;
    background-color: #fff;
    margin-top: 1rem;
}

body #footer-widgets .widget p {
    font-family: "freight-sans-pro", sans-serif;
    font-size: 16px;
    line-height: 21px;
    font-weight: 400;
    color: #fff;
}

body #footer-widgets .widget p:not(:last-of-type) {
    margin-bottom: 1rem;
}

body #footer-widgets .widget.widget_nav_menu ul {
    padding-left: 0;
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

body #footer-widgets .widget.widget_nav_menu a {
    font-family: "freight-sans-pro", sans-serif;
    font-size: 16px;
    line-height: 23px;
    font-weight: 500;
    color: #fff;
    transition: ease all .2s;
}

body #footer-widgets .widget.widget_nav_menu a:hover {
    color: var(--gold);
}

body #footer #footer-widgets .widget-title {
    font-family: "termina", sans-serif;
    font-size: 13px;
    line-height: 1.25;
    font-weight: 500;
    letter-spacing: 2.3px;
    text-transform: uppercase;
    color: var(--gold);
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 1.5rem;
}

/* Popular Posts */
.widget_meridian_recipes_posts_list_widge .post-s2 {
  margin-bottom: 1rem;
}

.widget_meridian_recipes_posts_list_widget .post-s2-thumb {
    margin-bottom: 5px;
}

.widget_meridian_recipes_posts_list_widget .post-s2-thumb > a,
.widget_meridian_recipes_posts_list_widget .post-meta {
    display: none;
}

.widget_meridian_recipes_posts_list_widget .post-s2-thumb .post-s2-thumb-cats {
    text-align: left;
}

.single-mrdt_recipes .blog-post-single-cats a,
.widget_meridian_recipes_posts_list_widget .post-s2-thumb .post-s2-thumb-cats a {
    background-color: transparent;
    color: var(--warm-light-gray);
    font-family: "freight-sans-pro", sans-serif;
    font-size: 12px;
    line-height: 1.35;
    font-weight: 500;
    transition: ease all .2s;
}

.widget_meridian_recipes_posts_list_widget .posts-list-widget .post-s2-title a:hover,
.widget_meridian_recipes_posts_list_widget .post-s2-thumb .post-s2-thumb-cats a:hover {
    color: var(--gold);
}

.widget_meridian_recipes_posts_list_widget .posts-list-widget .post-s2-title {
    font-family: "freight-display-pro", serif;
    font-size: 22px;
    line-height: 1.15;
    padding: 0;
    margin-bottom: 0;
    text-align: left;
    color: #fff;
    text-transform: none;
}

.widget_meridian_recipes_posts_list_widget .posts-list-widget .post-s2-title a {
    transition: ease all .2s;
}


/* Social Links */
body .social-widget {
    margin-top: .7rem;
}

body .social-widget .social-widget-link {
    margin-right: 5px;
}

body .social-widget a {
    background-color: transparent !important;
    color: var(--gold)!important;
    font-size: 24px!important;
    transition: ease all .2s;
}

body .social-widget a:hover {
    color: var(--dark-gold)!important;
}

/* Bottom bar */
#footer-bottom {
    background-color: var(--warm-dark-gray);
}

#footer-bottom #footer-copyright {
    font-family: "freight-sans-pro", sans-serif;
    font-size: 14px;
    line-height: 1.25;
    letter-spacing: .7px;
    color: var(--warm-light-gray);
}

body .cookie-info {
    font-family: "freight-sans-pro", sans-serif;
    font-size: 12px;
    line-height: 1.25;
    letter-spacing: .125px;
    color: var(--warm-medium-gray);
    background-color: var(--warm-dark-gray);
    padding-bottom: 2rem;
    margin-bottom: 0;
}

body .cookie-info a {
    color: var(--warm-medium-gray);
    transition: ease all .2s;
}

body .cookie-info a:hover {
    color: var(--gold);
}

/** Internal pages **/
.single-mrdt_recipes #content h1,
.mrdt_popup-template-default #content h1, 
.page-template-default #content h1 {
    font-family: "freight-display-pro", serif;
    font-size: 52px;
    line-height: 56px;
    font-weight: 400;
    margin-bottom: 2rem;
}

.single-mrdt_recipes #content h2,
.single-mrdt_recipes #content h3,
.single-mrdt_recipes #content h4,
.single-mrdt_recipes #content h5,
.single-mrdt_recipes #content h6,
.mrdt_popup-template-default #content h2,
.mrdt_popup-template-default #content h3,
.mrdt_popup-template-default #content h4,
.mrdt_popup-template-default #content h5,
.mrdt_popup-template-default #content h6,
.page-template-default #content h2,
.page-template-default #content h3,
.page-template-default #content h4,
.page-template-default #content h5,
.page-template-default #content h6 {
    font-family: "freight-display-pro", serif;
}

.single-mrdt_recipes #content h2 .wpsdc-drop-cap,
.single-mrdt_recipes #content h3 .wpsdc-drop-cap,
.single-mrdt_recipes #content h4 .wpsdc-drop-cap,
.single-mrdt_recipes #content h5 .wpsdc-drop-cap,
.single-mrdt_recipes #content h6 .wpsdc-drop-cap,
.mrdt_popup-template-default #content h2 .wpsdc-drop-cap,
.mrdt_popup-template-default #content h3 .wpsdc-drop-cap,
.mrdt_popup-template-default #content h4 .wpsdc-drop-cap,
.mrdt_popup-template-default #content h5 .wpsdc-drop-cap,
.mrdt_popup-template-default #content h6 .wpsdc-drop-cap,
.page-template-default #content h2 .wpsdc-drop-cap,
.page-template-default #content h3 .wpsdc-drop-cap,
.page-template-default #content h4 .wpsdc-drop-cap,
.page-template-default #content h5 .wpsdc-drop-cap,
.page-template-default #content h6 .wpsdc-drop-cap {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
}

.single-mrdt_recipes #content .sp-related-posts h2
.mrdt_popup-template-default #content .sp-related-posts h2 {
    font-family: "termina", sans-serif;
}

.single-mrdt_recipes .subtitle,
.mrdt_popup-template-default .subtitle,
.page-template-default.page .subtitle {
    padding-left: 0;
    padding-right: 0;
    text-align: left;
    font-family: "freight-display-pro",serif;
    color: var(--almost-black);
}

.single-mrdt_recipes .subtitle h1,
.mrdt_popup-template-default .subtitle h1,
.page-template-default.page .subtitle h1 {
    text-align: left!important;
}

.single-mrdt_recipes .section-title,
.mrdt_popup-template-default .section-title,
.page-template-default .section-title {
  border-bottom: none;
  margin-bottom: 0;
}

.single-mrdt_recipes .section-title span,
.mrdt_popup-template-default .section-title span,
.page-template-default .section-title span {
    background-color: transparent;
    color: var(--gold);
    font-family: "freight-sans-pro",sans-serif;
    font-size: 12px;
    line-height: 1.35;
    font-weight: 600;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    padding: 0;
}

.single-mrdt_recipes #content p,
.mrdt_popup-template-default #content p,
.page-template-default #content p {
    font-family: "freight-sans-pro", sans-serif;
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
    margin-bottom: 1rem;
    color: var(--almost-black);
}

.single-mrdt_recipes #content table thead,
.mrdt_popup-template-default #content table thead,
.page-template-default #content table thead {
  background: var(--gold);
}

.single-mrdt_recipes #content table thead th,
.mrdt_popup-template-default #content table thead th,
.page-template-default #content table thead th {
    color: #fff;
    font-weight: 600;
}

.single-mrdt_recipes #content li,
.mrdt_popup-template-default #content li,
.mrdt_popup-template-default #content table *,
.page-template-default #content li,
.page-template-default #content table * {
    font-family: "freight-sans-pro", sans-serif;
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
    color: var(--almost-black);
}

.single-mrdt_recipes #content .wpsdc-drop-cap,
.mrdt_popup-template-default #content .wpsdc-drop-cap,
.page-template-default #content .wpsdc-drop-cap {
    font-size: 51px;
    font-weight: 600;
    color: var(--gold);
}

.page-template-default #content #mc_embed_signup form {
    padding: 0;
}

.page-template-default #content #mc_embed_signup input {
    border: 1px solid var(--gold) !important;
    border-radius: 0;
    background: transparent;
    color: var(--almost-black);
}

.page-template-default #content article #mc_embed_signup {
    margin-top: 2rem;
    margin-bottom: 4rem;
}

.page-template-default #content #mc_embed_signup .mc-field-group {
    margin-bottom: 1rem;
}

.page-template-default #content #mc_embed_signup input.email {
    padding: 0.8rem;
    width: 100%;
    max-width: 400px;
}

.page-template-default #content #mergeRow-gdpr {
    display: none;
}

.page-template-default #content #mc_embed_signup .button {
    background-color: var(--gold);
    border-radius: 0;
    font-family: "freight-sans-pro", sans-serif;
    font-weight: 400;
    line-height: 1;
    height: auto;
    padding: 1rem 1.2rem;
    color: #fff;
}

.page-template-default #content #mc_embed_signup .button:hover {
    background-color: var(---dark-gold);
}

@media only screen and (max-width: 1400px) {
    body .wrapper {
        max-width: 1280px!important;
    }

    .homepage-recent-posts.gorilion-recent-posts .recent-posts-main .main-right {
        width: 40%;
    }
    .homepage-recent-posts.gorilion-recent-posts .recent-posts-main .main-left {
        width: 60%;
    }
}

@media only screen and (max-width: 1100px) {
    .gorilion-category-list.favorite-topics {
        flex-direction: column;
        gap: 1rem;
    }

    .gorilion-category-list .gcl-title {
        text-align: center;
        max-width: unset;
    }

    .gorilion-category-list .gcl-list .gcl-item:not(:first-of-type) {
        padding: 0 1rem;
        border-left: 1px solid #FFF;
    } 

    .gorilion-category-list .gcl-list .gcl-item:first-of-type {
        padding-right: 1rem;
    } 

    .gorilion-category-list .gcl-list .gcl-item:last-of-type {
        border-right: 1px solid #FFF;
    }

    .gorilion-recent-posts.sticky-posts-grid .gorilion-recent-posts {
        row-gap: 2rem; 
    }

    .gorilion-recent-posts.sticky-posts-grid .gorilion-post-item {
        padding-bottom: 2rem;
    }

    .gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:nth-child(even) {
        padding-right: 2rem;
    }

    .gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:nth-child(even)::after {
        height: calc(100% - 2rem);
    }

    .gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:nth-child(odd):not(:first-of-type) {
        padding-left: 2rem;
    }
}

@media only screen and (max-width: 1024px) {
    #header #header-main .nav-container .flexnav {
        gap: 2rem;
    }

    .gorilion-recent-posts.sticky-posts-grid .gorilion-post-title,
    .gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(.is-main) .gorilion-post-title,
    .homepage-recent-posts.gorilion-recent-posts .main-post-content .gorilion-post-title {
        font-size: 2rem;
        line-height: 1.2;
    }

    .gorilion-category-list .gcl-list .gcl-item {
        width: 160px;
    }

    .gorilion-category-list .gcl-list .gcl-item a {
        font-size: 1.5rem;
        line-height: 1.2;
    }

    .sp-related-posts .related-list {
        gap: 20px;
    }
}

@media only screen and (max-width: 840px) {
    .gorilion-category-list .gcl-list .gcl-item:nth-last-child(2) {
        border-right: 1px solid var(--almost-black);
    }
}

@media only screen and (max-width: 800px) {
    #header #header-logo {
        max-width: 50%;
        min-width: 200px;
    }

    #header #header-main .nav-wrapper {
        height: auto;
        width: 100%;
        position: absolute;
        z-index: 1;
    }

    body .nav-container .menu-button {
        font-size: 20px;
        padding: 0;
        color: var(--almost-black);
        width: max-content;
        margin-left: auto;
    }

    body .nav-container .menu-button span.fa {
        font-size: 20px;
        padding-right: 0;
    }

    body .nav-container nav {
        position: absolute;
        width: 100%;
        margin-top: 10px;
    }

    body .nav-container nav #menu-primary {
        background-color: #fff;
        border-top: 1px solid var(--almost-black);
        border-bottom: 1px solid var(--almost-black);
        padding: 1rem 0;
    }

    body .nav-container nav ul li {
        border-bottom: 0;
        padding: .5rem 0;
    }

    #header #header-main .flexnav li a {
        text-align: right;
    }
}

@media only screen and (max-width: 767px) {
    #header {
        padding: 2rem 2rem 0;
    }

    body .wrapper {
        max-width: unset !important;
        padding: 0 2rem;
    }

    .gorilion-recent-posts.sticky-posts-grid .gorilion-recent-posts {
        grid-template-columns: 1fr;
    }

    .gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(:last-of-type) {
        border-bottom: 1px solid var(--almost-black);
    }

    .gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:nth-child(2n+1):not(:first-of-type) {
        padding-left: 0;
    }

    .gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:nth-child(2n) {
        padding-right: 0;
    }

    .gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:nth-child(2n)::after {
        display: none;
    }

    .gorilion-post-item.is-main {
        flex-direction: column-reverse;
        gap: 1rem;
    }

    .gorilion-post-item.is-main .main-left,
    .gorilion-post-item.is-main .main-right {
        width: 100%;
    }

    .gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(.is-main) {
        grid-template-columns: auto 1fr;
    }

    .gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(.is-main) .gorilion-post-thumbnail img {
        max-width: 150px;
    }

    .gorilion-recent-posts.sticky-posts-grid .gorilion-post-item:not(.is-main) .gorilion-post-title,
    .homepage-recent-posts.gorilion-recent-posts .gorilion-post-title {
        font-size: 1.5rem;
        line-height: 1.2;
    }

    .homepage-recent-posts.gorilion-recent-posts .recent-posts-main {
        flex-direction: column;
        gap: 1rem;
    }

    .homepage-recent-posts.gorilion-recent-posts .recent-posts-main .main-left,
    .homepage-recent-posts.gorilion-recent-posts .recent-posts-main .main-right {
        width: 100%;
    }

    .gorilion-category-list {
        flex-direction: column;
        gap: 1rem;
    }

    .gorilion-category-list .gcl-title {
        text-align: center;
        max-width: unset;
    }

    .gorilion-category-list .gcl-list {
        flex-direction: column;
    }

    .gorilion-category-list .gcl-list .gcl-item {
        width: auto;
        border-left: none !important;
        border-right: none !important;
    }

    .gorilion-category-list .gcl-list .gcl-item:first-of-type {
        border-top: 1px solid #FFF;
        margin-top: 1rem;
        padding-top: 1rem;
    }

    .gorilion-category-list .gcl-list .gcl-item:not(:last-of-type) {
        border-bottom: 1px solid #fff;
        padding-bottom: 1rem !important;
    }

    #pre-footer #mc_embed_signup_scroll {
        flex-direction: column;
    }

    #pre-footer .f-left-column {
        width: 100%;
        padding-right: 0;
        padding-bottom: 1rem;
    }

    #pre-footer .f-right-column {
        width: 100%;
    }

    body #footer-widgets .widget#text-4, 
    body #footer-widgets .widget#nav_menu-2, 
    .footer-widgets-2, .footer-widgets-3 {
        padding: 1rem 0 0rem 1rem;
        margin-bottom: 0;
    }

    body #footer-widgets .widget#meridian_recipes_posts_list_widget-2,
    body #footer-bottom #footer-copyright {
        margin-bottom: 0;
    }
    
    body .cookie-info {
        padding-bottom: 5rem;
    }

    #footer-posts h2.section-title,
    #footer-posts h2.section-title span, 
    .sp-related-posts h2 {
        font-size: 18px;
        line-height: 1.4;
    }

    #footer-posts .wrapper > div,
    .sp-related-posts .related-list {
        grid-template-columns: 1fr;
        gap: 60px;
    }

    .single-mrdt_recipes #content h1,
    .mrdt_popup-template-default #content h1,
    .page-template-default #content h1 {
        font-size: 2rem;
        line-height: 1.2;
        margin-bottom: .5rem 0 1.5rem;
    }

    .page-template-default #content #mc_embed_signup input.email {
        max-width: unset;
    }
}